.case-studies-list-block {padding: 100px 0;}
.case-studies-list-block .ct-row {align-items: center; position: relative; z-index: 1; margin-bottom: 94px;}
.case-studies-list-block .ct-row .img-block {width: 46%;}
.case-studies-list-block .ct-row .text-block {width: 54%;padding: 0 0 0 10%;}
.case-studies-list-block .ct-row .text-block .label {font-size: 16px;line-height: 22px;margin-bottom: 20px;letter-spacing: 0.32px;text-transform: uppercase;}
.case-studies-list-block .ct-row .text-block h3 {color: #000000;font-size: 22px;line-height: 32px;text-transform: uppercase;}
.case-studies-list-block .ct-row:not(:last-child) {border-bottom: 1px solid #5B6770;padding-bottom: 94px;}
.case-studies-list-block .ct-row .img-block .img-wrapper {position: relative;padding-top: 56.25%;}
.case-studies-list-block .ct-row .img-block .img-wrapper img,
.case-studies-list-block .ct-row .img-block .img-wrapper iframe {width: 100%;height: 100%;position: absolute;left: 0;top: 0;right: 0;bottom: 0;object-fit: cover;}

@media screen and (max-width:1280px) {
	.case-studies-list-block {padding: 80px 0;}
	.case-studies-list-block .ct-row:not(:last-child) {padding-bottom: 50px;}
	.case-studies-list-block .ct-row {margin-bottom: 50px;}
	.case-studies-list-block .ct-row .text-block {padding: 0 0 0 5%;}
}

@media screen and (max-width:767px) {
	.case-studies-list-block {padding: 60px 0;}
	.case-studies-list-block .ct-row .img-block {width: 100%;}
	.case-studies-list-block .ct-row .text-block {padding: 25px 0 0 0;width: 100%;}
	.case-studies-list-block .ct-row .text-block h3 {font-size: 18px; line-height: 28px;}
	.case-studies-list-block .ct-row .text-block .label {margin-bottom: 12px;}
	.case-studies-list-block .ct-row:last-child {margin-bottom: 0;}
}